Subject: (For washort, mostly) Lojban speech recognition

From: Robin Lee Powell <[email-masked]>
Date: Wed, 04 Oct 2000 03:56:02 -0400

I ran across the Sphinx CMU speech recognition project, and immediately
thought of lojban. I notice that washort seems to have looked at the
same thing (he's in their posting archives) but I no longer have his
e-mail.

Also, has anyone else done any work on this?

-Robin

PS: The project in question is at http://www.speech.cs.cmu.edu/sphinx/

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Mistweave's admission was an appalling understatement. His right elbow
had been crushed ... Yet he had spent the entire day in motion ... And
the only claim he made for himself was that the pain was "considerable".